@media (max-width: 500px) {

.today-date { display:none; }

.carousel-caption { display:none; }

.carousel-indicators { display:none;}

#latest-blogs-events { display:none; }

.services-heading { font-size: 25px; }

#services-ul { padding: 0;}

.slogan-english { font-size:20px; }

#header-contact { display:none; }

#mobile-menu-text { display:block; }

}





@media (max-width: 767px) {

.front-page-slider { margin-bottom:30px;} 

#welcome-text { max-width:100%; }

#latest-blogs-events { display:none; }

.header-url { display:none; }

#mobile-menu-text { display:block; }

}





@media (min-width: 768px) and (max-width: 991px) {

.logo-align { text-align:center }

.logo-image { float:inherit; }

#header-contact{ width: 550px; }

#latest-blogs-events { display:none; }

.navbar-nav{ margin: 9px 0 0 0px !important;}

#welcome-text { max-width:100%; }

.front-page-slider { max-width: inherit; float:left; margin-bottom:30px;} 

}





@media (min-width: 992px) and (max-width: 1199px) {

.front-page-slider { max-width: inherit; float:left; margin-bottom:30px;} 

#welcome-text { max-width:100%; }

#latest-blogs-events { display:none; }

}

